<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Bell Mobility ExtROM version 3.12.700" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Bell Mobility</Tip>
		<Guid type="p">e6bf0a15-67f2-403a-970a-ff517de46823</Guid>
   	      <ButtonType>GroupRadioOne</ButtonType>
	</Item>
</Items>
